/*
Theme Name:		 Brisk Child
Theme URI:		 http://brisk.uicore.co/
Description:	 Child theme for Brisk - Elementor Multi-Purpose WordPress Theme
Author:			   UiCore
Author URI:		 https://uicore.co
Template:		   brisk
Version:		   1.0.0
Text Domain:	 brisk
*/


/*
    Add your custom styles here
*/


.scale-up-wrapper {
	overflow: hidden;
}

.scale-up-wrapper img {
	transition: transform 0.3s ease; /* Lebih rapi */
}

.scale-up-wrapper:hover img {
	transform: scale(1.1);
	transition: all .2s linear;
}

.translate-y-center {
    transform: translateY(-50%)
}

.wp-block-latest-posts__post-title {
	font-size: 16px !important;
}